petsc-3.10.5 2019-03-28
Report Typos and Errors

# DMPlexGetDepthLabel

Get the DMLabel recording the depth of each point

### Synopsis

    #include "petscdmplex.h"
    PetscErrorCode DMPlexGetDepthLabel(DM dm, DMLabel *depthLabel)

Not Collective

### Input Parameter

dm -The DMPlex object

### Output Parameter

depthLabel -The DMLabel recording point depth

### Keywords

mesh, points

### See Also

DMPlexGetDepth(), DMPlexGetHeightStratum(), DMPlexGetDepthStratum()

### Level

developer

### Location

src/dm/impls/plex/plex.c
Index of all DMPLEX routines
Table of Contents for all manual pages
Index of all manual pages